﻿#backgroundPopup
{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 1;
}
#AddControls
{
	display: none;
	position: fixed;
	position: absolute; /* hack for internet explorer 6*/
	width: 500px;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
	background: #e9e9ce; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfff4), color-stop(100%,#e9e9ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfff4 0%,#e9e9ce 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfff4 0%,#e9e9ce 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcfff4 0%,#e9e9ce 100%); /* IE10+ */
	background: linear-gradient(top, #fcfff4 0%,#e9e9ce 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-9 */
}
/*#AddControls h1
{
	text-align: left;
	color: #6FA5FD;
	font-size: 22px;
	font-weight: 700;
	border-bottom: 1px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
}*/
#LotsUploadClose
{
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
	cursor: pointer;
}
#AddControlscLOSE
{
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
	cursor: pointer;
}

#AddSamples
{
	display: none;
	position: fixed;
	position: absolute; /* hack for internet explorer 6*/
	width: 400px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
	height: 150px;
}
#DivLotsUpload
{
	display: none;
	position: fixed;
	position: absolute; /* hack for internet explorer 6*/
	width: 400px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 2;
	padding: 12px;
	font-size: 13px;
	height: 150px;
}
#AddSamplesClose
{
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
	cursor: pointer;
}